body{
	font-size:16px;
	background-image: none;
}

@media (min-width: 992px){
	body{
		background-image: url(../images/CPR-header_HG.jpg); 
		background-repeat:repeat-x;
	}
}

/* Top Menu in Chrome */
.navbar-nav > li{
	float:none;
}

.ur-head{
	height: 220px;
	background-image: url(../images/CPR-header_heads.png); 
	background-position: right bottom;
	background-repeat: no-repeat;
}

ul.ur-sidenav > li > a{
	font-size: 1.33em;
}

ul#tabs_on_page li.active a{
	font-weight: bold;
}

p.profkat-beacon-result{
	text-align: justify
}
p.profkat-beacon-result li {
	margin-right: 16px;	
}

div.ir-editor-row{
	margin-bottom:6px;
}
div.ir-editor-row-1{
	padding-top:6px;
	background-color:#F6F6F6;
}

div.ir-editor-alert{
	margin-left:24px;
	margin-right:24px;
}


div.docdetails-header h2{
	font-family: Verdana;
	font-size: 1.8em;
	color: #004A99;
	margin-bottom:20px;
}

div.docdetails-tabbar{
	margin: 3px;
	padding: 3px 12px 12px 12px;
}

div.ir-resultentry-image{
	width:120px;
}

.popover h3.popover-title{
	font-family: Verdana,Arial,sans-serif;
	color:#336EAD;
	line-height:1.4em;
	font-size:1.1em;
	background-color:#FFEEAA;
}

.popover{
	background-color:#FFF6CC;
	font-size:1em;
}

.docdetails-info-btn[aria-describedby]{
	background-color:#FFEEAA;
	borders:1px solid #336EAD;
	color:#336EAD;
}

.panel-copyright{
	margin-left:24px;
}

.ir-accordion-with-chevron .panel-heading a span:FIRST-CHILD{
    color:black;
}
.ir-accordion-with-chevron .panel-body table tr:FIRST-CHILD td{
	border:none;
}
/* chevron symbol toggeling for bootstrap accordeon collapse */
.ir-accordion-with-chevron .panel-heading a:BEFORE {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;
    color: grey;
}
.ir-accordion-with-chevron .panel-heading a.collapsed:BEFORE {
     transform: rotate(270deg);
}

div.classification-browser div.cb-label{
	font-weight:bold;
}

div.classification-browser-institution > div.cb-item > div.cb-item > div.cb-item div.cb-label{
	font-weight:normal;
}
div.classification-browser-institution > div.cb-item > div.cb-item >  div.cb-item:last-of-type{
	padding-bottom:16px;
}

a.indexbrowser-btn{
	min-width: 1.5em;
}

.ir-edit-btn.disabled{
	color:orange;
}

td.profkat-prev-next{
	width: 1px;
}

div.docdetails-image div{
	max-width:250px;
	margin-left:auto;
	margin-right:auto;
}
